RubyGems Navigation menu

canistor 0.4.0

Canistor allows you to register an HTTP handler with the AWS SDK and all interaction with S3 buckets and objects will happen in memory instead of hitting the service.

Versões:

  1. 0.5.3 - March 08, 2019 (15 KB)
  2. 0.5.2 - March 08, 2019 (15 KB)
  3. 0.5.1 - November 01, 2018 (14,5 KB)
  4. 0.5.0 - October 31, 2018 (14,5 KB)
  5. 0.4.0 - August 24, 2018 (13 KB)
Mostrar todas as versões (16)

Runtime Dependencies (2):

aws-sdk-s3 ~> 1
nokogiri ~> 1.8

Development Dependencies (3):

bundler ~> 1.15
rake ~> 12.3

Donos:

Autores:

  • Manfred Stienstra

SHA 256 checksum:

86898054a9c88a2d03c25ec033458be41f3bc3ccfa5b00cf478f0d7ddfbc887e

Total de downloads 305.746

Desta versão 6.501

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: